<?xml version="1.0" encoding="utf-8"?>
<default_city_settings>
  <default_city_info>||||||||||Thimphu</default_city_info>
  <default_city_info>||Thimphu||cityId:361353||||Asia/Thimphu||Thimphu</default_city_info>
</default_city_settings>
